Bug 907573 - [SetupNetworks] Slaves data sent by the user is being overridden with engine's data
[SetupNetworks] Slaves data sent by the user is being overridden with engine'...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.2.0
Unspecified Unspecified
high Severity high
: ---
: 3.1.3
Assigned To: Moti Asayag
Martin Pavlik
network
: Regression, ZStream
Depends On: 907240
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-04 13:18 EST by Idith Tal-Kohen
Modified: 2016-02-10 14:58 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 907240
Environment:
Last Closed: 2013-03-18 08:43:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11671 None None None Never

  None (edit)
Comment 2 Martin Pavlik 2013-02-21 07:40:23 EST
works in si27.1
Comment 6 Itamar Heim 2013-03-18 08:43:33 EDT
this should be in 3.1.3.

Note You need to log in before you can comment on or make changes to this bug.